annotations:
  category: Dashboard
apiVersion: v2
appVersion: 0.1.1
dependencies:
  - name: common
    repository: https://charts.bitnami.com/bitnami
    tags:
      - bitnami-common
    version: 1.x.x
description: A Helm chart for deploying the Stackspin Dashboard to Kubernetes
engine: gotpl
home: https://open.greenhost.net/openappstack/dashboard-frontend/
icon: https://open.greenhost.net/openappstack/dashboard-frontend/-/blob/master/public/assets/logo.svg
keywords:
  - stackspin
  - dashboard
maintainers:
  - email: info@openappstack.net
    name: Stackspin
name: dashboard
sources:
  - https://open.greenhost.net/openappstack/dashboard-frontend/
  - https://open.greenhost.net/openappstack/dashboard-backend/
version: 0.1.0
